#!/bin/sh
echo 'name: checkers
version: 0.2.9
id: checkers-0.2.9-7ba601f845c6e8860c54920a7d555799

license: BSD3
copyright: (c) 2008 by Conal Elliott
maintainer: conal@conal.net
stability: experimental
homepage: http://haskell.org/haskellwiki/checkers
package-url: http://code.haskell.org/checkers
synopsis: Check properties on standard classes and data structures.
description: '\'''\''Checkers'\'''\'' wraps up the expected properties associated with various
             standard type classes as QuickCheck properties.  Also some morphism
             properties.  It also provides arbitrary instances and generator combinators
             for common data types.
             .
             Project wiki page: <http://haskell.org/haskellwiki/checkers>
             .
             &#169; 2008 by Conal Elliott; BSD3 license.
             .
             Contributions from: Thomas Davie.
category: Testing
author: Conal Elliott
exposed: True
exposed-modules: Test.QuickCheck.Utils Test.QuickCheck.Checkers
                 Test.QuickCheck.Classes Test.QuickCheck.Bottoms
                 Test.QuickCheck.Instances Test.QuickCheck.Instances.Array
                 Test.QuickCheck.Instances.Char Test.QuickCheck.Instances.Eq
                 Test.QuickCheck.Instances.List Test.QuickCheck.Instances.Maybe
                 Test.QuickCheck.Instances.Num Test.QuickCheck.Instances.Ord
                 Test.QuickCheck.Instances.Tuple Test.QuickCheck.Later
hidden-modules: Control.Monad.Extensions
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/checkers-0.2.9
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/checkers-0.2.9
              /usr/local/lib
hs-libraries: HScheckers-0.2.9
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.4.2-6294b70bb1126d365d60ef99cef6eec4
         array-0.4.0.0-0b32f6f98c0297dbb0e5cfc0087bd1f0
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         random-1.0.1.1-3bece392c9f5221263ed25c90c28e1ec
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/checkers-0.2.9/html/checkers.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/checkers-0.2.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
